<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Care Bears</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Care-Bears-Unlock-the-Magic-2-of-3/digital-comic/780988</Web>
  <Summary>Bluster has built a fantastical funhouse, but instead of bringing mirth to the Whiffles, it's only introducing arguments and bad feelings! The Care Bears investigate, and are forced to confront some of their very worst fears!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB780988]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Movies &amp; TV, Children's</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
